<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<load>
<!--
	<NeurostarSoap url="http://localhost/Unity/NeurostarDB/Services/index.php" 
				   service="RegistrazioneDevice" />
	<NeurostarSoap url="http://infodb.infobyte.it/NeurostarDB/Services/index.php" 
				   service="RegistrazioneDevice" />
-->
	<NeurostarSoap url="http://infodb.infobyte.it/NeurostarDB/Services/index.php" 
				   service="RegistrazioneDevice" />
 
</load>
